h1
	{
	margin-top:0pt;
	margin-bottom:0pt;
	text-align:center;
	margin-left:1.25cm;
	margin-right:1cm;
	text-indent:0pt;
	font-family:"Arial","sans-serif";
	font-size:14pt;
 	color:#d0d0d0;
	font-style:italic;
	font-weight:bold;
	}

h2
	{
	margin-top:0pt;
	margin-bottom:0pt;
	text-align:center;
	margin-left:1.25cm;
	margin-right:1cm;
	text-indent:0pt;
	font-family:"Arial","sans-serif";
	font-size:12pt;
 	color:#d0d0d0;
	font-style:italic;
	font-weight:bold;
	}

p, li 
	{
	font-size:12.0pt; 
	font-family:"Arial","serif"; 
	color:silver;
	}

a:link
	{
	color:#00CCFF;
	text-decoration:none;
	}

a:visited
	{
	color:#DE5AAD;
	text-decoration:none;
	}
	
a:active
	{
	color:#ffffd5;
	text-decoration:none;
	}
	
table.news 
	{ 
	width:474px; height:20px;
	vertical-align:top;
	text-align:left;
	border:0px solid silver;
	margin-top:0pt; 
	margin-bottom:0pt;
	margin-left:15pt;
	margin-right:0pt;
	}

p.table_news_text 
	{
	margin-left:12pt; 
	margin-right:0pt;
	margin-top:0pt; 
	margin-bottom:3pt;
	text-align:justify;
	text-indent:0pt;
	font-size:11pt;
	font-family:Arial;
	color:silver;
	}

p.table_head_news_text 
	{
	margin-left:12pt; 
	margin-right:0pt;
	margin-top:0pt; 
	margin-bottom:3pt;
	text-align:justify;
	text-indent:0pt;
	font-size:11pt;
	font-family:Arial;
	color:silver;
	font-weight:bold;
	}

p.news 
	{
	margin-top:0pt;
	margin-bottom:13pt;
	margin-left:15pt;
	margin-right:10pt;
	text-align:left;
	text-indent:0pt;
	font-size:11pt;
	font-family:Arial;
	color:silver;
	)



